<?php
session_start();
include "../conexion.php";
include('../include/sesiones.php');

$cot_id=limpiar($_GET['id']);

$sql=mysqli_query($con,"UPDATE cotizacion Set cot_estado_pedido='rechazado', cot_estado='rechazado' Where cot_id='$cot_id' ") or die(mysqli_error($con)); 


    echo '<div class="alert alert-danger alert-dismissable">
    <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
    <strong>Cotizacion!</strong> Eliminada correctamente.
    </div>';
?>